@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
}
p {
	margin: 0;
	padding: 0;
	font-family: 'Abel', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'Oswald', sans-serif;
}
* {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style:none;
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
}
.topHead{
	background:#27ae60;
	padding:10px 0px;
	margin-bottom: 20px;
}
.topHead ul li{
	display:inline;
	margin-right:20px;
	color:#fff;
	font-family: 'Oswald', sans-serif;
}
.topHead ul li a{
	color:#fff;
}
.container-fluid > .navbar-header{
	margin-right: -15px !important;
	margin-left: -15px !important;
}
.topHead ul li i{
	margin-right:10px;
	font-size: 19px;
}
.eaSocialMedia ul{
	float:right;
	font-size:19px;
}
.navbar-nav > li > a{
		font-size:18px;
		color:#0096db;
		
}
.nav li.active a{
    background:#7db6e4;
    color: #fff !important;
}
.navbar-nav>li>a:hover{
	background:#7db6e4;
    
}

.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbar-default .navbar-nav>li>a {
    color: #3498db;
}
.navbar-default .navbar-nav>.active>a{
	    background-color: #3498db;
}
.navbar-default .navbar-nav>li>a:hover{
	color:#27ae60;
}
.navbar-default .navbar-nav>.active>a:hover{
	background:#27ae60;
	color:#fff;
}
.eaTitleMar{
	margin-bottom:40px !important;
}

.eaPorTitle h1{
color:#3498db;
text-align:center;
margin-bottom:40px;
}
.eaWhatWe ul li i{
	font-size:70px;
	text-align:center;
	color:#27ae60;
	display:block;
	margin-bottom:40px;
}
.eaWhatWe ul li h1{
	text-align:center;
	color:#3498db;
	margin-bottom:20px;
	font-size:22px;
}
.eaWhatWe ul li p{
	font-size:17px;
	text-align:justify;
	margin-bottom:40px;
}
.eaWhatWe ul li img{
	width:100%;
	display: block;
	margin-bottom: 30px;
}
.eaWhatWe ul li a{
	width:150px;
	padding:10px 15px;
	background:#27ae60;
	color:#fff;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:19px;
	text-decoration:none;
	transition:all linear 2s;
}
.eaWhatWe ul li a:hover{
	background:#0096db;
	color:#fff;
}
.AboutCover{
	background:url(../images/back.png) no-repeat;
}
.BlackCover{
	background:rgba(0,0,0,0.5);
	padding:45px;
}
.AboutUs h1{
	color:#fff;
	text-transform:uppercase;
	margin-bottom:40px;
	text-align:center;
	font-size:22px;
}
.AboutUs p{
	color:#fff;
	text-align:center;
	font-size:19px;
	line-height:40px;
	margin-bottom:40px;
}
.AboutUs a{
	width:150px;
	padding:10px 15px;
	background:#27ae60;
	color:#fff;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
	font-size:19px;
	text-decoration:none;
	transition:all linear 2s;
}
.AboutUs a:hover{
	background:#0096db;
	color:#fff;
}
.NewsListFro ul li{
	min-height:134px;
	margin-bottom:5px;
	border-bottom:1px solid #CCC;
	display:block;

}

.NewsListFro ul li img{
	float:left;
	margin-right:20px;
	max-width: 152px;
	
}
.NewsListFro ul li h1{
	color:#27ae60;
	font-size:19px;
	margin-bottom:15px;
}
.NewsListFro ul li p{
	font-size:19px;
	text-align:justify;
}
.NewsListFro ul li a{
	text-decoration:none;
}
.NewsListFro ul li:last-child{
	border:none;
}
.NewsImage{
	position:relative;
}
.NewsImage h1{
	position:absolute;
	left:0px;
	bottom:0px;
	background:rgba(0,0,0,0.5);
	color:#fff;
	width:100%;
	text-align:center;
	padding:10px 0px;
	font-size:19px;
}

.photoGallery ul li img{
	width:100%;
	margin-bottom:15px;
}
.photoGallery ul li:nth-child(1n+1){
	margin-left:0px;
	padding-left:0px;
	
}

.eventList h1,
.photoGallery h1{
    color: #3498db;
    text-align: center;
    margin-bottom: 40px;
}
.eventList ul li .date{
	background:#27ae60;
	color:#fff;
	padding:20px 30px;
	float:left;
	margin-right:10px;
	font-size:18px;
	text-align:center;
	font-weight:bold;
}
.eventList ul li h2{
	font-size:19px;
	margin-bottom:10px;
	color:#3498db;
}
.eventList ul li i{
	margin-right:10px;
	font-size:17px;
	color:#27ae60;
}
.eventList ul{
	margin-bottom:30px;
}
.eventList ul li{
	min-height:100px;
}
.NewsImage{
	overflow:hidden;
}
.NewsImage img{
	transition:all linear 2s;
}
.NewsImage img:hover{
	transform:scale(1.25,1.25);
}
.areYou h1{
		color:#0096db;
}
.donate a{
	width:175px;
	display:block;
	background:#27ae60;
	padding:15px 20px;
	font-size:22px;
	text-align:center;
	color:#fff;
	text-decoration:none;

}
.beforFooter{
	background:#2ac86d;
	padding:50px 0px;
	text-align:center;
}
.beforFooter h1{
	color:#fff;
	font-size:27px;
	text-transform:capitalize;
	margin-bottom:10px;
}
.beforFooter h3{
	color:#fff;
	font-size:20px;
	margin-bottom:5px;
}
.lastFooter{
	background:#27ae60;
	color:#fff;
	text-align:center;
	padding:20px 0px;
	font-size:17px;
}
.navbar-brand img{
	margin-top:-22px;
	float:left;
	margin-right:10px;
}
.navbar-brand h1{
	font-size:22px;
}
.lastFooter a{
	color:#000;
}
.pageTitle h1{
	margin:50px 0px;
	font-size:25px;
	color:#0096db;
}
.VideoGallery ul li{
	margin-bottom:30px;
}
.VideoGallery ul li iframe{
	margin-bottom:10px;
}
.VideoGallery ul li h2{
	font-size:19px;
	color:#0096db;
}
.PGalleryLanding ul li{
	margin-bottom:15px;
	
	
}
.PGalleryLanding ul li img{
	border:4px solid #CCC;
}
.PGalleryLanding h2{
	margin-top:10px;
	font-size:22px;
	color:#0096db;
	text-decoration:none;
}
.NewsList ul li img{
	width:100%;
	margin-bottom:10px;
	
}
.NewsList ul li{
	margin-bottom:30px;
}
.NewsList ul li h1{
	font-size:22px;
	color:#0096db;
	margin-bottom:10px;
}
.NewsList ul li p{
	font-size:17px;
	text-align:justify;
}
.NewsList ul li a{
	color:#2ac86d;
	text-decoration:none;
}
.single_page h1{
    margin: 50px 0px;
    font-size: 25px;
    color: #0096db;
}

.single_page img{
	margin-bottom:20px;
	width:100%;
}
.single_page p{
	text-align:justify;
	font-size:19px;
	color:#000;
}
.sidebar h1{
	margin: 50px 0px;
    font-size: 25px;
    color: #0096db;
}
.sidebar ul li{
	position:relative;
	padding:0px 0px 0px 20px;
}
.sidebar ul li:before{
	content:"\f101";
	position:absolute;
	top:0px;
	left:0px;
	font-family: 'FontAwesome';
}
.sidebar ul{
	background:#f7f5f5;
	padding:20px;
	margin-bottom:20px;
}
.sidebar ul li a{
	font-size:16px;
	font-family: 'Abel', sans-serif;
	margin-bottom:10px;
	display:block;
	
}
.doante_us{
	background:#f7f5f5;
	padding:20px;
}
.doante_us a{
	font-size:22px;
	display:block;
	background:#27ae60;
	color:#fff;
	padding:20px 10px;
	line-height:50px;
	min-height: 112px;
	font-weight:bold;
}

.doante_us i{
	margin-right:20px;
}
.TeamMembers ul li h1,
.TeamMembers ul li p{
	text-align:center;
}
.ListProgram ul li{
	margin-bottom:50px;
}
	
@media(max-width:767px){
	.email{
		text-align:center;
		margin-bottom:20px;
	}
	.eaSocialMedia ul{
		float:none;
		text-align:center;
	}
}



	

